Matrix::Row(3)

NAME
Matrix::Row

SYNOPSIS

#include <Matrix.h>

  Public Member Functions
Row (long len, double *row)
double & operator[] (long i)

Detailed Description

Definition at line 114 of file Matrix.h.

Constructor & Destructor Documentation

  Matrix::Row::Row (long len, double * row) [inline]

Definition at line 119 of file Matrix.h.

Member Function Documentation

  double& Matrix::Row::operator[] (long i) [inline]

Definition at line 120 of file Matrix.h.

Author

Generated automatically by Doxygen for Bsoft from the source code.